/* - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Base
/* - - - - - - - - - - - - - - - - - - - - - - - - - */
html {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
}
@media only screen and (max-width: 768px) {
  .hide-on-mobile {
    display: none !important;
  }
}
.show-on-mobile {
  display: none !important;
}
@media only screen and (max-width: 768px) {
  .show-on-mobile {
    display: block !important;
  }
}
.row {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
.row:last-child {
  margin-right: 0%;
}
.row .col-4 {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 23.5%;
  margin-left: 0%;
  margin-right: 2%;
}
.row .col-4:before,
.row .col-4:after {
  content: "";
  display: table;
}
.row .col-4:after {
  clear: both;
}
.row .col-4:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  .row .col-4 {
    zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row .col-4:before,
  .row .col-4:after {
    content: "";
    display: table;
  }
  .row .col-4:after {
    clear: both;
  }
  .row .col-4:last-child {
    margin-right: 0%;
  }
}
.row .col-3 {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.999999999999996%;
  margin-left: 0%;
  margin-right: 2%;
}
.row .col-3:before,
.row .col-3:after {
  content: "";
  display: table;
}
.row .col-3:after {
  clear: both;
}
.row .col-3:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  .row .col-3 {
    zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row .col-3:before,
  .row .col-3:after {
    content: "";
    display: table;
  }
  .row .col-3:after {
    clear: both;
  }
  .row .col-3:last-child {
    margin-right: 0%;
  }
}
.row .col-2 {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 48.5%;
  margin-left: 0%;
  margin-right: 3%;
}
.row .col-2:before,
.row .col-2:after {
  content: "";
  display: table;
}
.row .col-2:after {
  clear: both;
}
.row .col-2:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  .row .col-2 {
    zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row .col-2:before,
  .row .col-2:after {
    content: "";
    display: table;
  }
  .row .col-2:after {
    clear: both;
  }
  .row .col-2:last-child {
    margin-right: 0%;
  }
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
button,
input,
select,
textarea {
  font: inherit;
  margin: 0;
}
optgroup {
  font-weight: bold;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
  filter: alpha(opacity=54);
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
@font-face {
  font-family: 'DaftBrush';
  src: url("../fonts/DaftBrush.eot?#iefix") format('embedded-opentype'), url("../fonts/DaftBrush.otf") format('opentype'), url("../fonts/DaftBrush.woff") format('woff'), url("../fonts/DaftBrush.ttf") format('truetype'), url("../fonts/DaftBrush.svg#DaftBrush") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KGAlwaysAGoodTime';
  src: url("../fonts/KGAlwaysAGoodTime.eot?#iefix") format('embedded-opentype'), url("../fonts/KGAlwaysAGoodTime.woff") format('woff'), url("../fonts/KGAlwaysAGoodTime.ttf") format('truetype'), url("../fonts/KGAlwaysAGoodTime.svg#KGAlwaysAGoodTime") format('svg');
  font-weight: normal;
  font-style: normal;
}
.footer {
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footer__wrapper {
  zoom: 1;
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 35px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #a62a54;
}
.footer__wrapper:before,
.footer__wrapper:after {
  content: "";
  display: table;
}
.footer__wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1200px) {
  .footer__wrapper {
    padding: 35px 20px;
  }
}
@media only screen and (max-width: 768px) {
  .footer__wrapper {
    text-align: center;
  }
}
.footer__footer__logo {
  position: relative;
}
.footer__copyright {
  padding: 45px 0px 0px 0px;
  margin: 0;
  color: #777676;
  font-size: 16px;
  text-align: center;
  line-height: 24px;
}
@media only screen and (max-width: 768px) {
  .footer__copyright {
    padding: 15px 0px;
  }
}
.footer__global {
  width: auto;
  height: 70px;
  float: right;
}
@media only screen and (max-width: 768px) {
  .footer__global {
    width: 100%;
    max-width: 270px;
    height: auto;
    float: none;
  }
}
.header {
  position: fixed;
  width: 100%;
  background: rgba(255,255,255,0.9);
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.3);
  z-index: 99;
}
.header__wrapper {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 100px;
}
.header__wrapper .logo {
  position: absolute;
  top: 13px;
  left: 0px;
}
@media only screen and (max-width: 1200px) {
  .header__wrapper .logo {
    left: 20px;
  }
}
.header__wrapper .navigation {
  position: absolute;
  right: 120px;
  bottom: 10px;
  height: 30px;
  line-height: 30px;
}
@media only screen and (max-width: 768px) {
  .header__wrapper .navigation {
    display: none;
  }
}
.header__wrapper .navigation ul {
  padding: 0;
  margin: 0;
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.header__wrapper .navigation ul:before,
.header__wrapper .navigation ul:after {
  content: "";
  display: table;
}
.header__wrapper .navigation ul:after {
  clear: both;
}
.header__wrapper .navigation ul:last-child {
  margin-right: 0%;
}
.header__wrapper .navigation ul li {
  display: inline-block;
  min-width: 200px;
  list-style: none;
}
@media only screen and (max-width: 1024px) {
  .header__wrapper .navigation ul li {
    min-width: 140px;
  }
}
.header__wrapper .navigation ul li a {
  display: block;
  color: #701435;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}
.header__wrapper .navigation ul li a:hover {
  font-weight: 900;
}
.header__wrapper .lang {
  position: absolute;
  right: 0px;
  bottom: 10px;
}
@media only screen and (max-width: 1200px) {
  .header__wrapper .lang {
    right: 20px;
  }
}
.header__wrapper .lang a {
  display: inline-block;
  width: 50px;
  height: 30px;
  line-height: 30px;
  color: #b51754;
  text-align: center;
  text-decoration: none;
  background: #f2d5e0;
}
.header__wrapper .lang a:last-child {
  margin-right: 0px;
}
.header__wrapper .lang a:hover,
.header__wrapper .lang a.active {
  color: #fff;
  background: #701436;
}
.header__wrapper .social {
  position: absolute;
  top: 15px;
  right: 13px;
}
@media only screen and (max-width: 1200px) {
  .header__wrapper .social {
    right: 33px;
  }
}
.header__wrapper .social__icon {
  display: inline-block;
  width: 31px;
  height: 31px;
  margin: 0px 7px;
  text-indent: -9999px;
}
.header__wrapper .social__icon:last-child {
  margin-right: 0px;
}
.header__wrapper .social__icon:hover {
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
}
.header__wrapper .social__icon--fb {
  background: url("../media/images/fb.png");
}
.header__wrapper .social__icon--ig {
  background: url("../media/images/ig.png");
}
.section {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
}
.section__wrapper {
  zoom: 1;
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  padding: 70px 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.section__wrapper:before,
.section__wrapper:after {
  content: "";
  display: table;
}
.section__wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1200px) {
  .section__wrapper {
    padding: 60px 20px;
  }
}
@media only screen and (max-width: 768px) {
  .section__wrapper {
    padding: 50px 20px;
  }
}
.section__wrapper--no-top-padding {
  padding-top: 0px;
}
@media only screen and (max-width: 1200px) {
  .section__wrapper--no-top-padding {
    padding: 0px 0px 50px 0px;
  }
}
.section__wrapper--no-padding {
  padding: 0px;
}
@media only screen and (max-width: 1200px) {
  .section__wrapper--no-padding {
    padding: 0px 20px;
  }
}
.section__wrapper--full {
  max-width: 100%;
}
.section__title {
  font-size: 53px;
  margin: 0px 0px 30px 0px;
  padding: 0px;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .section__title {
    font-size: 32px;
  }
}
#info {
  background: #ebd1dc;
}
#info .info {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
  text-align: center;
}
#info .info:before,
#info .info:after {
  content: "";
  display: table;
}
#info .info:after {
  clear: both;
}
#info .info:last-child {
  margin-right: 0%;
}
#info .info__item {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#info .info__item:before,
#info .info__item:after {
  content: "";
  display: table;
}
#info .info__item:after {
  clear: both;
}
#info .info__item:last-child {
  margin-right: 0%;
}
#info .info__image {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
  height: 500px;
  margin-bottom: 70px;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
#info .info__image:before,
#info .info__image:after {
  content: "";
  display: table;
}
#info .info__image:after {
  clear: both;
}
#info .info__image:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  #info .info__image {
    height: 400px;
  }
}
#info .info__text {
  zoom: 1;
  width: auto;
  max-width: 1000px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
#info .info__text:before,
#info .info__text:after {
  content: "";
  display: table;
}
#info .info__text:after {
  clear: both;
}
@media only screen and (max-width: 768px) {
  #info .info__text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 20px;
  }
}
#info .info__title {
  padding: 0px;
  margin: 0px;
  font-size: 52px;
  font-weight: 900;
  color: #a62a54;
}
@media only screen and (max-width: 768px) {
  #info .info__title {
    font-size: 32px;
  }
}
#info .info__description {
  padding: 0 20px;
  color: #701435;
  font-size: 18px;
  line-height: 25px;
}
@media only screen and (max-width: 768px) {
  #info .info__description {
    font-size: 16px;
  }
}
#info .owl-theme .owl-dots .owl-dot span {
  background: #f8eaea;
}
#info .owl-theme .owl-dots .owl-dot.active span,
#info .owl-theme .owl-dots .owl-dot:hover span {
  background: #701435;
}
#about {
  background: #fff;
}
#about .about {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
  padding-bottom: 50px;
  border-bottom: 1px solid #a62a54;
}
#about .about:before,
#about .about:after {
  content: "";
  display: table;
}
#about .about:after {
  clear: both;
}
#about .about:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  #about .about {
    text-align: center;
  }
}
#about .about__title {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  font-size: 52px;
  font-weight: 900;
  color: #a62a54;
}
@media only screen and (max-width: 768px) {
  #about .about__title {
    font-size: 32px;
  }
}
#about .about__image {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin: 10px 0px;
  background-position: center center;
  background-repeat: no-repeat;
}
#about .about__description {
  color: #000;
  font-size: 16px;
  line-height: 25px;
}
#video .section__title {
  width: 100%;
  max-width: 1200px;
  display: block;
  margin: 0px auto 50px auto;
  padding: 0px;
  font-size: 34px;
  color: #a62a54;
}
@media only screen and (max-width: 768px) {
  #video .section__title {
    font-size: 32px;
    text-align: center;
  }
}
#video .video {
  background: #ebd1dc;
}
@media only screen and (max-width: 768px) {
  #video .video {
    font-size: 32px;
  }
}
#video .video__wrapper {
  zoom: 1;
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
#video .video__wrapper:before,
#video .video__wrapper:after {
  content: "";
  display: table;
}
#video .video__wrapper:after {
  clear: both;
}
#video .video__iframe {
  position: relative;
  overflow: hidden;
  padding-bottom: 50%;
}
@media only screen and (max-width: 768px) {
  #video .video__iframe {
    padding-bottom: 60%;
  }
}
#video .video__iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  outline: 2px solid #333;
}
#fruit {
  background: #fff;
}
#fruit .fruit {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#fruit .fruit:before,
#fruit .fruit:after {
  content: "";
  display: table;
}
#fruit .fruit:after {
  clear: both;
}
#fruit .fruit:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 768px) {
  #fruit .fruit {
    text-align: center;
  }
}
#fruit .fruit__title {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  color: #a62a54;
  font-size: 52px;
  font-weight: 900;
}
@media only screen and (max-width: 768px) {
  #fruit .fruit__title {
    font-size: 32px;
  }
}
#fruit .fruit__subtitle {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  color: #701435;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}
#fruit .fruit .fruit-box {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#fruit .fruit .fruit-box:before,
#fruit .fruit .fruit-box:after {
  content: "";
  display: table;
}
#fruit .fruit .fruit-box:after {
  clear: both;
}
#fruit .fruit .fruit-box:last-child {
  margin-right: 0%;
}
#fruit .fruit .fruit-box__image {
  display: inline-block;
  width: 200px;
  height: 200px;
  margin: 10px 0px;
  background-position: center center;
  background-repeat: no-repeat;
}
#fruit .fruit .fruit-box__title {
  padding: 0;
  margin: 0;
  color: #701435;
  font-size: 27px;
  font-weight: 400;
}
#fruit .fruit .fruit-box__description {
  min-height: 230px;
  color: #000;
  font-size: 16px;
  line-height: 25px;
}
@media only screen and (max-width: 768px) {
  #fruit .fruit .fruit-box__description {
    min-height: auto;
  }
}
#fruit .fruit .fruit-box__link {
  display: inline-block;
  margin-top: 20px;
  color: #7f7f7f;
}
#leska {
  background: #ebf1d5;
}
#leska .leska {
  zoom: 1;
  width: auto;
  max-width: 600px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
#leska .leska:before,
#leska .leska:after {
  content: "";
  display: table;
}
#leska .leska:after {
  clear: both;
}
#leska .leska__image {
  width: 100%;
  max-widt: 600px;
}
#leska .leska__title {
  color: #a62a54;
}
#leska .leska__description {
  color: #000;
  line-height: 25px;
}
#leska .leska__link {
  display: inline-block;
  margin-top: 20px;
  color: #7f7f7f;
}
#plantation {
  background: #d3dcc4;
}
#plantation .plantation {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#plantation .plantation:before,
#plantation .plantation:after {
  content: "";
  display: table;
}
#plantation .plantation:after {
  clear: both;
}
#plantation .plantation:last-child {
  margin-right: 0%;
}
#plantation .plantation__top {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#plantation .plantation__top:before,
#plantation .plantation__top:after {
  content: "";
  display: table;
}
#plantation .plantation__top:after {
  clear: both;
}
#plantation .plantation__top:last-child {
  margin-right: 0%;
}
#plantation .plantation__top .item {
  padding-bottom: 30%;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
@media only screen and (max-width: 768px) {
  #plantation .plantation__top .item {
    margin-top: 50px;
    padding-bottom: 50%;
  }
}
@media only screen and (max-width: 640px) {
  #plantation .plantation__top .item {
    padding-bottom: 60%;
  }
}
@media only screen and (min-width: 1200px) {
  #plantation .plantation__top .item {
    padding-bottom: 0px;
    height: 450px;
  }
}
#plantation .plantation__bottom {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
#plantation .plantation__bottom:before,
#plantation .plantation__bottom:after {
  content: "";
  display: table;
}
#plantation .plantation__bottom:after {
  clear: both;
}
#plantation .plantation__bottom:last-child {
  margin-right: 0%;
}
#plantation .plantation__wrapper {
  zoom: 1;
  width: auto;
  max-width: 800px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
#plantation .plantation__wrapper:before,
#plantation .plantation__wrapper:after {
  content: "";
  display: table;
}
#plantation .plantation__wrapper:after {
  clear: both;
}
#plantation .plantation__year {
  padding: 15px 0px;
  margin: 0;
  color: #73942d;
  font-size: 56px;
  letter-spacing: 10px;
}
@media only screen and (max-width: 768px) {
  #plantation .plantation__year {
    font-size: 32px;
  }
}
#plantation .plantation__title {
  padding: 15px;
  margin: 0;
  color: #225d52;
  font-size: 52px;
  font-weight: 900;
}
@media only screen and (max-width: 768px) {
  #plantation .plantation__title {
    font-size: 32px;
  }
}
#plantation .plantation__description {
  color: #225d52;
  font-size: 18px;
  line-height: 25px;
}
@media only screen and (max-width: 768px) {
  #plantation .plantation__description {
    font-size: 16px;
    line-height: 20px;
  }
}
#plantation .plantation__navigation {
  zoom: 1;
  width: auto;
  max-width: 400px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  margin-top: 30px;
  margin-bottom: 70px;
}
#plantation .plantation__navigation:before,
#plantation .plantation__navigation:after {
  content: "";
  display: table;
}
#plantation .plantation__navigation:after {
  clear: both;
}
#plantation .plantation__navigation li {
  zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 25%;
  margin-left: 0%;
  margin-right: 0%;
  list-style: none;
}
#plantation .plantation__navigation li:before,
#plantation .plantation__navigation li:after {
  content: "";
  display: table;
}
#plantation .plantation__navigation li:after {
  clear: both;
}
#plantation .plantation__navigation li:last-child {
  margin-right: 0%;
}
#plantation .plantation__navigation li a {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
#plantation .plantation__navigation li a:hover {
  font-weight: bold;
}
#plantation .plantation__navigation li a.active {
  color: #225d52;
  font-weight: 900;
}
#plantation .owl-theme .owl-dots .owl-dot span {
  background: #fff;
}
#plantation .owl-theme .owl-dots .owl-dot.active span,
#plantation .owl-theme .owl-dots .owl-dot:hover span {
  background: #225d52;
}
#contact {
  background: #fff;
}
#contact .contact {
  zoom: 1;
  width: auto;
  max-width: 600px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
#contact .contact:before,
#contact .contact:after {
  content: "";
  display: table;
}
#contact .contact:after {
  clear: both;
}
#contact .contact__title {
  padding: 0px;
  margin: 0px 0px 50px 0px;
  color: #b51654;
  font-size: 60px;
  font-weight: 900;
}
@media only screen and (max-width: 768px) {
  #contact .contact__title {
    font-size: 32px;
  }
}
#contact .contact__description p,
#contact .contact__description a {
  padding: 0;
  margin: 10px 0px;
  color: #701435;
  font-size: 18px;
}
#contact .contact__description p span,
#contact .contact__description a span {
  color: #b51654;
  font-weight: 900;
}
#contact .contact__description a {
  text-decoration: none;
}
#contact .contact__description a:hover {
  font-weight: bold;
}
#contact .contact .contact-social {
  margin-top: 50px;
}
#contact .contact .contact-social__icon {
  width: 31px;
  height: 31px;
  margin: 0px 5px;
  text-indent: -9999px;
  display: inline-block;
}
#contact .contact .contact-social__icon:hover {
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
}
#contact .contact .contact-social__icon--fb {
  background: url("../media/images/fb.png");
}
#contact .contact .contact-social__icon--ig {
  background: url("../media/images/ig.png");
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: #a62a54;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
